<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 93;

$sightsArray = array();

$longName = 'Was ist heute wo';
$tool_id = 19;
$toolName = 'AllgRaumanzeige';

$sight = new SightItemTool();
$sight->name = 'Terminübersicht';
$sight->id = 'Terminuebersicht';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Allgemein\Raumanzeige\Terminuebersicht\TerminUebersichtView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Filter';
$sight->id = 'FilterKurstagUebersicht';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\KuferTools\Allgemein\Raumanzeige\FilterTerminUebersicht\FilterTerminUebersichtView(null);
array_push($sightsArray, $sight);